<?php
/**
 * Created by PhpStorm.
 * User: z-yang
 * Date: 2018/7/2
 * Time: 15:25
 */


Route::group(['domain' => env('MANAGE_DOMAIN'), 'namespace' => 'App\Http\Controllers\Manage\Help', 'prefix' => 'api/help'], function () {
    //获取帮助列表
    Route::get('getAllHelpList', 'HelpController@getAllHelpList');
    //获取帮助详情
    Route::get('getHelp/{id}', 'HelpController@getHelp');
    //添加帮助
    Route::post('createHelp', 'HelpController@createHelp');
    //编辑帮助
    Route::post('editHelp', 'HelpController@editHelp');
    //编辑状态
    Route::post('editStatus', 'HelpController@editStatus');
});